incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Test Release of Apache Flex 4.9
Date Tue, 11 Dec 2012 23:05:40 GMT
Hi,

> Exactly my point.  Should Installer v.2 support both Flex 4.8 and 4.9 or
> just 4.9?
IMO just support 4.9, if you want 4.8 you can use an older version of the installer.

Thanks,
Justin
Mime
View raw message